Quelle est la configuration minimale requise pour Isabel 6?

Nº du document: 2294
Modifié: 14/03/2019

Réponse:

Nous vous recommandons vivement de consulter la configuration minimale requise et si nécessaire d'entreprendre les actions nécessaires avant de procéder à l'installation des Composants de Sécurité Isabel.

Configuration requise

Seules les 3 dernières versions du navigateur sont acceptées.

  • Adobe PDF Reader 9 ou version supérieure.

  • Espace disque libre :
    • 50 Mo pour les Composants de sécurité Isabel.
    • 220 Mo pour l'installation de base du module optionnel Isabel Offline Reporting. Il faut prévoir plus d’espace sur votre ordinateur pour le stockage des données de rapportage dans la base de données locale.
  • Processeur : Minimum: Intel Pentium 4 - 2,4 GHz processor ou AMD-équivalent.

  • Mémoire système : Minimum: 1 Go de RAM.


  • Un navigateur supporté avec les dernières mises à jour installées :

Exigences complémentaires

  • Lecteur de carte: Un lecteur de carte Isabel avec pavé numérique est requis. Les nouveaux utilisateurs recevront un lecteur de carte gratuit dans leur pack de bienvenue, les clients existants peuvent en commander un nouveau.
  • SmartCard Isabel: Les nouveaux utilisateurs en recevront une dans leur pack de bienvenue.
  • Résolution d'écran: Minimum 1280 x 768 pixels.
  • Connexion internet: Contrôlez la configuration de votre pare-feu et proxy.
  • Droits d'administrateur: Il faut avoir les droits d'administrateur pour installer les Composants de sécurité d'Isabel.

Plus d'information:

Configuration optimale du navigateur Internet Explorer
  1. Dans votre navigateur Internet Explorer, sélectionnez le menu Extra (Tools) et cliquez sur Options Internet (Internet Options).
  2. Sélectionnez le dernier onglet Avancé (Advanced).
  3. Faites défiler la fenêtre jusqu'à ce qu'apparaisse la section Sécurité (Security):
    1. Désactivez l'option Ne pas enregistrer les pages cryptées sur le disque (Do not save encrypted pages to disk)
    2. Désactivez l'option Vider le dossier Fichiers Internet temporaires lorsque le navigateur est fermé (Empty Temporary Internet Files folder when browser is closed)
    3. Activez l'option TLS 1.0, TLS 1.1, TLS 1.2
  4. Dans la rubrique paramètres HTTP 1.1 (HTTP 1.1 settings):
    1. Activez l'option Utiliser HTTP 1.1 (Use HTTP 1.1)
    2. Activez l'option Utiliser HTTP 1.1 avec une connexion par proxy (Use HTTP 1.1 through proxy connections)
  5. Cliquez sur OK.
Compatibilité avec logiciel de comptabilité ou ERP utilisant le module Isabel Go (Windows)

Si vous avez un logiciel de comptabilité ou ERP et utilisez le module Isabel Go, faites attention quand vous installez les composants de sécurité Isabel ou leurs mises à jours, car certains logiciels de comptabilité ou ERP supportent uniquement la version 32-bit des composants de sécurité Isabel.

Est-ce qu'Isabel 6 est compatible avec des autres systèmes d'exploitation (p.e. Windows RT, Linux), des services Remote Desktop ou des solutions de Virtualisation (p.e. Citrix)?

Les composants de sécurité Isabel 6 ont été développés pour opération nativement uniquement sur des systèmes utilisant une version de Windows ou macOS supportée. Isabel ne supporte pas des environnements déviants / alternatifs, comme par exemple:

  • Solutions de virtualisation (p.e. Citrix XenApp, Parallels, VMware, VirtualBox)
  • Des services Remote Desktop (p.e. VNC, Thin Client, Terminal Services)
  • Des services de Cloud (p.e. Microsoft Azure, Amazon Web Services AWS, Google Cloud Platform)
  • Des systèmes d'exploitation autres que les versions supportées de Windows & macOS (p.e. Windows Server, Windows RT, Linux)

Si vous (tentez) d'utiliser l'application Isabel 6 dans ce type d'environnement, vous le faites à vos risques et périls. Nous ne pouvons pas vous offrir du support pour ces environnements.

Quelle est la configuration minimale requise pour Isabel 6?
2294
14/03/2019